## usplash-theme-clonezilla 0.3-ubuntu1

=== Makefile ===
CC=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

clonezilla-theme.so: clonezilla_640_400.png.c.o clonezilla_640_480.png.c.o throbber_fore.png.c.o throbber_back.png.c.o clonezilla-theme.c.o helvB10.bdf.c.o
	$(COMPILE) -shared -o $@ $^
	
%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $<

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
	$(INSTALL_PROGRAM) clonezilla-theme.so $(DESTDIR)/usr/lib/usplash/clonezilla-theme.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so
