=== debian/changelog ===
usplash-theme-clonezilla (0.3-ubuntu1) UNSTABLE; urgency=low

  * Recompiled on Karmic.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Oct 2009 21:49:00 +0800

usplash-theme-clonezilla (0.3) UNSTABLE; urgency=low

  * Change progressbar color
  * add 19:9 png
  * compile for karmic

 -- thomas <thomas@ubuntu>  Thu, 29 Oct 2009 00:01:34 -0700

usplash-theme-clonezilla (0.2) UNSTABLE; urgency=low

  * Update Clonezilla logo, progressbar
  * Remove text area
  * Fix progress

 -- Thomas Tsai <thomas@nchc.org.tw>  Thu, 29 Oct 2009 11:55:46 +0800

usplash-theme-clonezilla (0.1) UNSTABLE; urgency=low

  * Initial release.

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 26 Oct 2009 21:47:16 +0800
