=== debian/control ===
Source: usplash-theme-clonezilla
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: maximilian attems <maks@debian.org>
Uploaders: David Härdeman <david@hardeman.nu>, Petter Reinholdtsen <pere@debian.org>, Otavio Salvador <otavio@debian.org>
Build-Depends: debhelper (>= 7.3.0), libusplash-dev (>= 0.5.49), imagemagick
Standards-Version: 3.7.2.2

Package: usplash-theme-clonezilla
Section: misc
Architecture: amd64 i386 powerpc sparc
Depends: ${shlibs:Depends}
Provides: usplash-theme
Description: Debian usplash theme
 This package contains a usplash theme based on the ideas from the
 Debian Desktop Artwork project.
 .
 See http://wiki.debian.org/DebianDesktopArtwork for more details.
